YABB SE Multiple Input Validation Vulnerabilities

Bugtraq ID: 9774
Class: Input Validation Error
CVE: CVE-2004-0343
CVE-2004-0344
Remote: Yes
Local: No
Published: Mar 01 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery is credited to Alnitak and BackSpace.
Vulnerable: YaBB SE YaBB SE 1.5.5 b
YaBB SE YaBB SE 1.5.5
YaBB SE YaBB SE 1.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus